@charset "UTF-8";
/*
----------------------------------------------------------------------------------------------------
		flexbox.css
		justify-content: flex-start,flex-end,center,space-between,space-around
		align-items: 
		align-content:  
----------------------------------------------------------------------------------------------------
*/

/* default */
.flexbox{
	display: -webkit-box; display: -webkit-flex; display: flex;
	-webkit-flex-wrap:wrap; flex-wrap:wrap;
	-webkit-box-pack: justify; -webkit-justify-content: flex-start; justify-content: flex-start;
	-webkit-align-items: flex-start; align-items: flex-start;
}

.flexbox.jc_end{ -webkit-box-pack: justify; -webkit-justify-content: flex-end; justify-content: flex-end; }
.flexbox.jc_center{ -webkit-box-pack: justify; -webkit-justify-content: center; justify-content: center; }
.flexbox.jc_between{ -webkit-box-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
.flexbox.jc_around{ -webkit-box-pack: justify; -webkit-justify-content: space-around; justify-content: space-around; }

.flexbox.ai_stretch{ -webkit-align-items: stretch; align-items: stretch;}
.flexbox.ai_start{ -webkit-box-align: start; -webkit-align-items: flex-start; align-items: flex-start; }
.flexbox.ai_center{ -webkit-box-align: center; -webkit-align-items: center; align-items: center;}

.flexbox.ac_start{ -webkit-align-content: flex-start; align-content: flex-start; }
.flexbox.ac_center{ -webkit-align-content: center; align-content: center; }

.flexbox.fd_column{ flex-direction: column; }